/* 모켄리조트 공통 */
.resort .ttl {
	display: inline-block;
	padding-bottom: 12px;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.14em;
	border-bottom: 2px solid #222;
}
.resort .ttlLine {
	display: inline-block;
	padding-left: 10px;
}
.resort .txt {
	margin-top: 15px;
	font-size: 16px;
	color: #666;
	line-height: 30px;
	word-break: keep-all;
}
.resort img {
	max-width: 100%;
}


/* resort1 */
.resort1 {
	text-align: center;
}
.resort1 .resort_title {
	transform: translateY(10%);
}
.resort1 .eng {
	margin-top: 12px;
	font-family: 'Lato';
	font-size: 24px;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
.resort1 .ttl_kor {
	margin-top: 12px;
	font-size: 40px;
	letter-spacing: 0.1em;
}
.resort1 .bImg {
	margin-top: 80px;
	padding-top: 66.667%;
}


/* resort2 */
.resort2 {
	margin-top: 110px;
	text-align: center;
}
.resort2 .ttl {
	transform: translateY(30%);
}
.resort2 .txt {
	transform: translateY(10%);
	transition-delay: 0.2s;
}
.resort2 .img_wrap {
	margin-top: 50px;
}


/* resort3 */
.resort3 {
	margin-top: 110px;
}
.resort3 .ttl {
	transform: translateY(30%);
}
.resort3 .txt {
	transform: translateY(10%);
	transition-delay: 0.2s;
}
.resort3 .img_wrap {
	margin-top: 50px;
}
.resort3 .img_wrap li {
	display: inline-block;
	width: calc(50% - 10px);
	margin: auto;
}
.resort3 .img_wrap li:nth-child(odd) {
	margin-right: 10px;
}
.resort3 .img_wrap li:nth-child(even) {
	margin-left: 10px;
}
.resort3 .img_wrap li .loader {
	padding-top: 56.25%;
}
.resort3 .img_wrap li p {
	margin-top: 10px;
	margin-bottom: 45px;
	font-size: 14px;
	text-align: center;
}


/* resort4 */
.resort4 {
	margin-top: 65px;
}
.resort4 .ttl {
	transform: translateY(30%);
}
.resort4 .txt {
	transform: translateY(10%);
	transition-delay: 0.2s;
}
.resort4 .img_wrap {
	margin-top: 25px;
}



@media ( max-width: 1024px ) {
	/* 모켄리조트 공통 */
	.resort .con {
		max-width: calc(100% - 80px);
		margin: auto;
	}
	.resort .ttl {
		padding-bottom: 6px;
		font-size: 22px;
		letter-spacing: 3.08px;
		border-bottom: 1px solid #222;
	}
	.resort .ttlLine {
		display: block;
		padding-left: 0;
		border-bottom: none;
	}
	.resort .ttlLine span {
		display: inline-block;
		margin-top: 15px;
		padding-bottom: 6px;
		border-bottom: 1px solid #222;
	}
	.resort .txt {
		margin-top: 16px;
		line-height: 24px;
	}

	/* resort1 */
	.resort1 .deco_logo {
		display: inline-block;
		width: 158px; height: 69px;
	}
	.resort1 .eng {
		margin-top: 8px;
		font-size: 11px;
		letter-spacing: 1.18px;
	}
	.resort1 .ttl_kor {
		margin-top: 8px;
		font-size: 20px;
		letter-spacing: 1.98px;
	}
	.resort1 .bImg {
		margin-top: 34px;
	}
	
	/* resort2 */
	.resort2 {
		margin-top: 75px;
		text-align: left;
	}
	.resort2 .img_wrap {
		margin-top: 35px;
	}

	/* resort3 */
	.resort3 {
		margin-top: 75px;
	}
	.resort3 .img_wrap {
		margin-top: 35px;
	}
	.resort3 .img_wrap li {
		width: calc(50% - 3px);
		margin: auto;
	}
	.resort3 .img_wrap li:nth-child(odd) {
		margin-right: 3px;
	}
	.resort3 .img_wrap li:nth-child(even) {
		margin-left: 3px;
	}
	.resort3 .img_wrap li p {
		margin-top: 4px;
		margin-bottom: 20px;
		font-size: 12px;
	}

	/* resort4 */
	.resort4 {
		margin-top: 50px;
	}
	.resort4 .img_wrap {
		margin-top: 35px;
	}

}


.list-drama {
	padding-top:20px;
	color:#222;
	font-size:15px;
	font-weight: 400;
}

.list-drama span {	
	color:#666;
	font-size:13px;
	font-weight: 300;
}



@media ( max-width: 350px ) {
	/* 모켄리조트 공통 */
	.resort .ttl {
		letter-spacing: 2.08px;
	}
}